.main {
    width:100%;
    max-width:300px;
    top: 7px;
    /*margin:0px auto;*/
    }

.slides {
    width:100%;
    margin: 0px auto;
    display: inline-block;
}

.slides img {
    width:100%;
    border: 2px solid #EAEAEA;
    border-radius: 25px;
    text-align: center;
    vertical-align: middle;
}

.slidesjs-pagination {
    background: #e74c3c;
    list-style: none;
    overflow: hidden;
    width: 100%;
}

.slidesjs-pagination li {
    float:left;
}

.slidesjs-pagination li a {
    display:inline;
    padding:10px 10px;
    color:#fff;
    text-decoration:none;
    font-family: 'Roboto', sans-serif;
}

.slidesjs-pagination li a:hover {
        background: #f1c40f;
    }

.slides .active {
    background: #f1c40f;
}

.slidesjs-navigation {
    background: #f1c40f;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    padding: 1px 2.8%;
    float: right;
}
